## wmweather+ 2.13

=== debian/control ===
Source: wmweather+
Section: x11
Priority: optional
Maintainer: Martin Stigge <martin@stigge.org>
Uploaders: martin f. krafft <madduck@debian.org>, Roland Stigge <stigge@antcom.de>
Build-Depends: libpcre3-dev, libcurl4-gnutls-dev, libwraster3-dev, debhelper (>= 7.0.50)
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/wmweather+/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/wmweather+/
Homepage: http://sourceforge.net/projects/wmweatherplus/

Package: wmweather+
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wmaker | x-window-manager, xless
Description: WindowMaker dock app that shows your current weather
 wmweather+ provides a monitor on a 64x64 mini window that displays the
 current weather conditions, forecast data (US only), and optionally a
 radar image. It will also watch for various warnings and display them
 using an external command.
 .
 wmweather+ is designed to work with the WindowMaker dock, but will work
 with other window managers as well. Think wmweather with a smaller font,
 forecasts, a weather map, and a sky condition display.
