=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for the wmweather+ package

export CFLAGS = -Wall -g
export LDFLAGS = -Wl,-as-needed

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif


%:
	dh $@

override_dh_auto_install:
	cp -f wmweather+ debian/wmweather+/usr/bin/wmweather+
	cp -f example.conf debian/wmweather+/etc/wmweather+.conf
