=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: wmweather+
 Section: x11
 Priority: optional
-Maintainer: Martin Stigge <martin@stigge.org>
-Uploaders: martin f. krafft <madduck@debian.org>, Roland Stigge <stigge@antcom.de>
-Build-Depends: libpcre3-dev, libcurl4-gnutls-dev, libwraster3-dev, debhelper (>= 7.0.50)
-Standards-Version: 3.9.2
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/wmweather+/
-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/wmweather+/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martin Stigge <martin@stigge.org>
+Build-Depends: libpcre3-dev, libcurl4-gnutls-dev, libwraster-dev, debhelper (>= 9)
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/wmweather%2B/
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/wmweather+/
 Homepage: http://sourceforge.net/projects/wmweatherplus/
 
 Package: wmweather+
