## wmweather+ 2.17

=== debian/changelog ===
wmweather+ (2.17-2) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 25 Nov 2019 16:07:51 +0100

wmweather+ (2.17-1) unstable; urgency=medium

  * New upstream version. (Closes: #893609, #896939)
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.4.
  * debian/menu: removed.
  * debian/rules: simplyfied.
  * Add myself to uploaders.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 26 Apr 2018 11:10:27 +0200

wmweather+ (2.15-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    - Switch libwraster3-dev in Build-Depends to libwraster-dev
      (Closes: #784702).

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Tue, 19 May 2015 18:55:55 -0500
