=== debian/control ===
Source: wmweather+
Section: x11
Priority: optional
Maintainer: Martin Stigge <martin@stigge.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: libpcre3-dev, libcurl4-gnutls-dev, libwraster-dev, debhelper (>= 11)
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/debian/wmweather-plus.git
Vcs-Browser: https://salsa.debian.org/debian/wmweather-plus
Homepage: http://sourceforge.net/projects/wmweatherplus/

Package: wmweather+
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wmaker | x-window-manager, xless
Description: WindowMaker dock app that shows your current weather
 This provides a monitor on a 64x64 mini window that displays the
 current weather conditions, forecast data (US only), and optionally a
 radar image. It will also watch for various warnings and display them
 using an external command.
 .
 It is designed to work with the WindowMaker dock, but will work with
 other window managers as well. Think wmweather with a smaller font,
 forecasts, a weather map, and a sky condition display.
