## wmweather+ 2.18

=== debian/changelog ===
wmweather+ (2.18-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.0.
  * Update copyright years.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 26 Apr 2020 14:47:59 +0200
