## wmweather+ 2.19~alpha+ds

=== debian/changelog ===
wmweather+ (2.19~alpha+ds-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Ack NMU.

 -- Alex Myczko <tar@debian.org>  Mon, 22 Jul 2024 11:23:43 +0000

wmweather+ (2.19~alpha+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/patches: add patch to fix FTBFS (Closes: #1067547)

 -- Jeremy Sowden <azazel@debian.org>  Thu, 18 Apr 2024 21:40:43 +0100

wmweather+ (2.19~alpha+ds-1) unstable; urgency=medium

  * Bump standards version to 4.6.1.
  * Bump debhelper version to 13, drop d/compat.
  * Update maintainer address.
  * d/control:
    - update libpcre3-dev to libpcre2-dev. (Closes: #999928)

 -- Gürkan Myczko <tar@debian.org>  Tue, 06 Sep 2022 23:02:18 +0200
