=== debian/control ===
--- 
+++ 
@@ -2,12 +2,16 @@
 Section: x11
 Priority: optional
 Maintainer: Martin Stigge <martin@stigge.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: libpcre3-dev, libcurl4-gnutls-dev, libwraster-dev, debhelper (>= 11)
-Standards-Version: 4.4.1
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends:
+ libpcre2-dev,
+ libcurl4-gnutls-dev | libcurl4-openssl-dev,
+ libwraster-dev,
+ debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/wmweather-plus.git
 Vcs-Browser: https://salsa.debian.org/debian/wmweather-plus
-Homepage: http://sourceforge.net/projects/wmweatherplus/
+Homepage: https://sourceforge.net/projects/wmweatherplus/
 
 Package: wmweather+
 Architecture: any
