=== debian/watch ===
version=3
http://sf.net/wmweatherplus/wmweather\+-(.*)\.tar\.gz
